## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <superEntry>

`<superEntry>` | groups successive entries for a set of homographs.
Attributes | Global attributes and those inherited from comp.dictionaries, dictionaryParts, entries

Example

Module | Declared in file teidict2; Base tag set for dictionaries: enabled by TEI.dictionary
Class | comp.dictionaries; entries; dictionaryParts
Data Description | May contain character data and phrase-level elements.
May contain | dictScrap entry form
May occur within | argument body castList dictScrap div div0 div1 div2 div3 div4 div5 div6 div7 eg entryFree epigraph epilogue metDecl performance prologue set trans

Declaration

    <!ELEMENT superEntry %om.RO;  ((form?, entry+)| dictScrap)>
    <!ATTLIST superEntry
          %a.global;
          %a.entries;>

See further | 12.1 Dictionary Body and Overall Structure

Up: 35 Elements